@media (min-width: 320px) and (max-width: 366px) {
.stats-card {
   left: 0px;
   bottom: 89px;
   }
.login-box a {
  margin: 47px;
  margin-top: 10px;
  }
}

@media (min-width: 366px) and (max-width: 386px) {
.stats-card {
   left: 0px;
   bottom: 66px;
   }
.login-box a {
  margin: 47px;
  margin-top: 10px;
  }
}

@media (min-width: 386px) and (max-width: 406px) {
.stats-card {
   left: 1px;
   bottom: 57px;
   padding: 28px 46px;
   }
.login-box a {
  margin: 80px;
  margin-top: 10px;
  }
}

@media (min-width: 406px) and (max-width: 430px) {
.stats-card {
   left: 2px;
   bottom: 47px;
   padding: 28px 46px !important;
   }
.login-box a {
  margin: 80px;
  margin-top: 10px;
  }
}

@media (min-width: 430px) and (max-width: 450px) {
.stats-card {
   left: 1px;
   bottom: 42px;
   padding: 28px 60px;
   }
.login-box a {
  margin: 100px;
  margin-top: -60px;
  }
}

@media (min-width: 450px) and (max-width: 488px) {
.stats-card {
   left: 1px;
   bottom: 57px;
   padding: 12px 79px;
   }
.login-box a {
  margin: 100px;
  margin-top: -60px;
  }
}

@media (min-width: 488px) and (max-width: 515px) {
.stats-card {
   padding: 22px 100px;
   left: -11px;
   bottom: 46px;
   }
.login-box a {
  margin: 100px;
  margin-top: -60px;
  }
}

@media (min-width: 515px) and (max-width: 540px) {
.stats-card {
   padding: 22px 110px;
   left: -11px;
   bottom: 5px;
   }
.login-box a {
  margin-left: 24%;
  margin-top: -60px;
  }
}

@media (min-width: 540px) and (max-width: 580px) {
.stats-card {
   padding: 22px 130px;
   left: -11px;
   bottom: -1px;
   }
.login-box a {
  margin-left: 24%;
  margin-top: -60px;
  }
}

@media (min-width: 580px) and (max-width: 600px) {
.stats-card {
   padding: 22px 140px;
   left: -11px;
   bottom: -1px;
   }
.login-box a {
  margin-left: 24%;
  margin-top: -60px;
  }
}

@media (min-width: 600px) and (max-width: 620px) {
.stats-card {
   padding: 22px 150px;
   left: -11px;
   bottom: -1px;
   }
.login-box a {
  margin-left: 24%;
  margin-top: -60px;
  }
}

@media (min-width: 620px) and (max-width: 650px) {
.stats-card {
   padding: 22px 166px;
   left: -11px;
   bottom: -1px;
   }
.login-box a {
  margin-left: 24%;
  margin-top: -60px;
  }
}

@media (min-width: 650px) and (max-width: 720px) {
.stats-card {
   padding: 22px 200px;
   left: -11px;
   bottom: -1px;
   }
.login-box a {
  margin-left: 24%;
  margin-top: -60px;
  }
}

@media (min-width: 720px) and (max-width: 730px) {
.stats-card {
   padding: 22px 210px;
   left: -11px;
   bottom: -1px;
   }
}
@media (min-width: 720px) and (max-width: 800px) {
.login-box a {
  margin-left: 24%;
  margin-top: -60px;
  }
}


@media (min-width: 800px) and (max-width: 1000px) {
.login-box a {
  margin-left: 24%;
  margin-top: -60px;
  padding: 12px 15px;
  }
}


@media (min-width: 320px) and (max-width: 500px) {
  .logo {
    margin-left: -5%;
 }
  /* Navigation */
    nav{
     display: none;
 }
.dots {
   bottom: -20px;
 }
.wrap {
   margin-top: 35px;
   }
.icon-row {
   margin-left: -6%;
}
.ho-pill {
   display: block;
   border-radius: 5px;
   }
.ho-left .big-text {
   font-size: 16px;
   text-align: center;
   width: 90%;
   word-break: break-word; /* allow break */
   white-space: normal;   /* ensure wrapping */
   line-height: 1.4em;
   }
.containerr {
   margin-top: 30px;
  }
.rap {
   margin-top: 32px;
  }
.title {
   padding-top: 20px;
  }
.cta {
   margin-top: 10px;
   font-size: 14px;
   display: block;
   padding: 10px 20px;
   min-width: 160px;
   }
.para h2 {
   font-size: 20px;
  }
.icon-card {
   min-width: 60px;
  }
.amitabh-banner {
   margin-top: -50px;
   width: 100%;
   max-width: 100%;
   }

.title p {
   font-size: 13px;
   margin-top: -10px;
   }
img.content-image {
   max-width: 100% !important;
  }
 
.badges {
   gap: 0px;
  }
.crd1 {
  max-width: 100px;
  margin-top: 10px;
  padding: 0px;
  }
.log1 img {
  width: auto;
  height: 45px;
  }
.stars1 {
  gap: 2px;
  margin-top: -9px;
  }
.stars1 svg {
  width: 12px;
  height: auto;
  }
.rating {
  font-size: 10px;
  margin-top: -9px
  }
.customer {
  font-size: 10px;
  }
.crd2 {
   max-width: 100px;
  }

.log2 img {
   width: auto;
   height: 45px;
  }
.stars2 {
   gap: 2px;
   width: 65px;
   margin-top: 2px;
  }
.stars2 svg {
   width: 12px;
   height: auto;
   margin-top: -9px;
  }
.crd3 {
   max-width: 100px;
  }

.log3 img {
   width: auto;
   height: 45px;
  }
.stars3 {
   gap: 2px;
   margin-top: -5px;
  }
.stars3 svg {
   width: 12px;
   height: auto;
  }
.box p {
   font-size: 14px;
  }
.newsletter {
   margin-right: 0px;
   }
.root-right {
   margin-left: 0px;
   }
.root-cont {
   text-align: center;
   }
.root-left {
   margin-left: 0px;
   }
.con {
   display: block;
   margin-top: 0px;
   text-align: center;
   padding-left: 15px;
   padding-right: 15px;
  }
.grid {
   display: block;
   text-align: center;
   padding-left: 15px;
   padding-right: 15px;
  } 
.row {
  display: block;
  margin-left: 0px;
  }
.col-md-4 {
  width: 100%;
  margin-top: -20px;
  }
.login-box h2 {
  width: 100%;
  font-size: 20px;
  text-align: center;
  }
.login-box p {
  width: 100%;
  font-size: 14px;
  text-align: center;
  } 
.main-text {
  width: 100%;
  font-size: 20px;
  }
.topCourseInner {
  display: block;
  margin-top: -35px;
  }
.topCourseInner>a {
  max-width: 100%;
  text-align: center;
  display: block;
  width: 100%;
  }
.topCoursePrice span {
  font-size: 13px;
  }
.types .card {
  width: 100% !important;
  height: 300px !important;
  top: 0px !important;
  }
.types .card__bg {
  top: 10px;
  }

.title h1 {
  font-size: 25px !important;
  width: 87% !important;
  font-weight: 600 !important;
  }
.video-wrapper {
  display: block;
  margin-left: 0px;
  line-height: 60px;
  }
.para {
  margin-top: 30px;
  }
.video-wrapper iframe {
    width: 100%;
    height: 225px;
    padding-right: 15px;
    padding-left: 15px;
  }
.content-section {
  display: block;
  }

.line {
  margin-top: 20px;
  }
.line h1 {
  font-size: 23px;
  margin-left: 4%;
  }
.title h1 {
  width: 100% !important;
  }
.types .card__content {
  margin-top: -85px;
  }
.cob ul {
  font-size: 11px !important;
  font-weight: 200 !important;
  margin-top: 12px !important;
  line-height: 15px !important;
  }
.card__content ul {
  margin-top: 24px;
  text-align: center;
  padding: 0;
  font-size: 14px;
  }

.info-block {
  margin-left: 0px;
  }
.topCourseInner * {
  max-width: 100%;
  padding-left: 3px;
  margin-top: 4px;
  }
.topCourseInner .topname {
  font-size: 14px;
  text-align: center;
  }
.topCoursePrice {
  text-align: center;
  }
.google {
  margin-top: -38px;
  }
.cric { 
  padding: 60px 1px;
  }
.social {
  margin: 3px !important;
  }
.social h1 {
  font-size: 25px;
  margin-top: -50px;
  }
.social p {
  font-size: 15px;
  }
.buttons {
  gap: 6px;
  }

.btn {
  padding: 7px 15px;
  }
.sport {
  display: none;
  }
.helmet {
  display: none;
  }
.sport img {
  margin-left: 0px;
  width: 313px;
  }
.helmet img {
  width: 317px;
  margin-left: 0px;
  }
}



@media (min-width: 501px) and (max-width: 800px) {
nav {
  display: none;
}
.logo {
  margin-left: -3%;
}
.icon-row {
  margin-bottom: 60px;
  margin-left: 0px;
}
.cta {
  padding: 12px 17px;
}
.ho-left .big-text {
  font-size: 16px;
}
.quote-btn {
  float: left !important;
  margin-left: 16rem !important;
  bottom: 0rem !important;
}
.containerr {
   text-align: center;
   margin-top: 30px;
}
.root-right {
  margin-left: -33px;
}
.rap {
  margin-top: -20px;
}

.wrap {
  margin-top: 51px;
 }
.dots {
  bottom: -15px;
 }
.root {
  padding: 10px 47px;
 }
.con {
  display: block;
  margin-top: 0px;
  text-align: center;
 }

.main-text {
  width: 100%;
  font-size: 30px;
  }
.topCourseInner {
  display: block;
  }
.topCourseInner>a {
  max-width: 100%;
  text-align: center;
  display: block;
  width: 100%;
  }
.topCoursePrice span {
  font-size: 13px;
  }
.types .card {
  width: 100% !important;
  height: 300px !important;
  }

.title p {
  margin-top: -20px;
}
.title h1 {
  font-size: 37px !important;
  width: 87% !important;
  font-weight: 600 !important;
  }
.row {
  display: block;
  }
.col-md-4 {
  width: 100%;
  margin-top: 30px;
  }
.para {
  margin-top: 0px;
}
.video-wrapper {
  display: block;
  margin-left: 0px;
  line-height: 50px;
  }
.video-wrapper iframe {
    width: 100%;
    height: 225px;
    padding-left: 15px;
    padding-right: 15px;
  }
.content-section {
  display: block;
  }

.line {
  margin-top: 0px;
  }
.line h1 {
  font-size: 40px;
  margin-left: 0%;
  text-align: center;
  font-family: ESKlarheitKurrent-Rg;
  }
.line h2 {
    font-size: 14px;
    margin-left: 0% !important;
    font-weight: 500;
    color: #000;
    text-align: center !important;
    font-family: ESKlarheitKurrent-Rg !important;
}
.login-box p {
   width: 100%;
  }
.title h1 {
  width: 100% !important;
  }
.types .card__content {
  margin-top: -88px;
  }
.cob ul {
  font-size: 14px !important;
  font-weight: 300 !important;
  margin-top: 11px !important;
  line-height: 19px !important;
  }
.card__content ul {
  margin-top: 24px;
  font-size: 19px;
  }
.info-block {
  margin-left: 0px;
  }

.topCourseInner * {
  max-width: 100%;
  padding-left: 3px;
  margin-top: 4px;
  }
.topCourseInner .topname {
  font-size: 18px;
  text-align: center;
  }
.topCoursePrice {
  text-align: center;
  }
.cric {
  padding: 100px 1px;
  margin-top: -127px;
  }
.sport {
  display: none;
  }
.helmet {
  display: none;
  }
.social {
  margin: -39px;
  }
.social h1 {
  font-size: 45px;
  margin-bottom: 10px;
  }
.badges {
  gap: 0px;
  }
.crd1 {
  padding: 0px;
  margin-left : 16px;
  }
.log1 img {
  width: auto;
  height: 60px;
  }
.stars1 {
  gap: 4px;
  }
.stars1 svg {
  width: 16px;
  height: auto;
  }
.rating {
  font-size: 9px;
  }
.customer {
  font-size: 10px;
  }
.crd2 {
  padding: 0px;
  margin-left: 30px;
  }
.log2 {
  margin-top: 0px;
  }
.log2 img {
  width: auto;
  height: 60px;
  }
.stars2 {
  gap: 4px;
  }
.stars2 svg {
  width: 16px;
  height: auto;
  }
.crd3 {
  padding: 0px;
  margin-left: 3px;
  }
.log3 img {
  width: auto;
  height: 60px;
  }
.stars3 {
  gap: 4px;
  }
.stars3 svg {
  width: 16px;
  height: auto;
  }
}
@media (min-width: 801px) and (max-width: 1500px) {
.root {
  padding: 10px 107px;
 }
.dots {
  bottom: -35px;
 }
.ho-pill {
  margin-top: 60px;
 }
.content-section {
  margin-top: 40px !important;
 }
.wrap {
  margin-top: 60px !important;
 }
.topCourseInner * {
  padding-left: 3px;
 }
.cob ul {
  font-size: 14px !important;
  line-height: 20px !important;
 }
.col-md-4 {
   margin-top: 40px !important;
}  
.main-text {
  font-size: 32px;
  width: 63%;
 }
.containerr {
  text-align: center;
  margin-top: 60px;
 }
.title h1 {
  margin-top: 10px;
 }
.title p {
  margin-top: -20px;
 }
.newsletter {
  display: none;
 }
.video-wrapper {
  margin-left: 0px;
  padding-right: 15px;
  padding-left: 15px;
 }
.topCourseInner {
 display: block;
 } 

.para {
  margin-top: 60px;
 }
.wrapper_full {
  margin-top: 30px !important;
 }

.harry {
  margin-top: 60px;
 }
.badges {
  gap: 0px;
 }
.crd1 {
  padding: 0;
  margin-top: -4px;
  margin-right: 30px;
 }
.card__content ul {
  font-size: 17px;
 }
.log1 img {
  width: auto;
  height: 100px;
 }
.stars1 svg {
  width: 24px;
 }
.rating {
  font-size: 12px;
}
.customer {
  font-size: 14px;
}
.crd2 {
  padding: 0px;
  margin-left: 0px;
 }
.log2 {
  margin-top: 0px;
 }
.log2 img {
  width: auto;
  height: 90px;
 }
.stars2 svg {
  width: 22px;
  height: auto;
 }
.crd3 {
  padding: 0px;
  margin-left: 30px;
  margin-top: -4px;
 }
 .stars3 {
	 margin-bottom: 16px;
 }
.log3 img {
  width: auto;
  height: 90px;
 }
.stars3 svg {
  width: 22px;
  height: auto;
 }
}
@media (min-width: 1100px) and (max-width: 1500px) {
.topCourseInner>a {
  min-height: 300px;
 }
}

@media (min-width: 800px) and (max-width: 900px) {
.types .card__content {
  width: 100%;
  margin-top: -111px;
 }
.row { 
  display: block;
 }
.col-md-4 {
  width: 100%;
 }
.cric {
  display: block;
  margin-top: 0px;
  padding: 1px;
 } 
.sport {
  display: block;
  max-width: 200px;
 }
.sport img {
  width: 190px;
  margin-left: -18px;
  margin-top: 40px;
 }
.social {
  margin-top: -200px;
  max-width: 500px;
  margin-left: 20%;
 }
.social h1 {
  font-size: 34px;
 }
.social p {
  font-size: 15px;
 }
.buttons {
  gap: 5px;
 }
.btn {
  padding: 5px 11px;
 }
.helmet {
  display: block;
  max-width: 200px;
  margin-top: -253px;
  float: right;
 }
.helmet img {
  width: 190px;
  margin-left: 28px;
 }
}

@media (min-width: 900px) and (max-width: 1000px) {
.card__content ul {
  font-size: 23px;
 }
.types .card__content {
  width: 100%;
  margin-top: -49px;
 }
.row { 
  display: block;
 }
.col-md-4 {
  width: 100%;
 }
.topCourseInner>a {
  min-height: 300px;
 } 
.cric {
  display: block;
  margin-top: 0px;
  padding: 1px;
 }  
.sport {
  display: block;
  max-width: 200px;
 }
.sport img {
  width: 200px;
  margin-left: -18px;
  margin-top: 40px;
 }
.social {
  margin-top: -200px;
  max-width: 500px;
  margin-left: 24%;
 }
.social h1 {
  font-size: 40px;
 }
.social p {
  font-size: 15px;
 }
.buttons {
  gap: 5px;
 }
.btn {
  padding: 5px 11px;
 }
.helmet {
  display: block;
  max-width: 200px;
  margin-top: -253px;
  float: right;
 }
.helmet img {
  width: 200px;
  margin-left: 20px;
  margin-top: -40px;
 }
}

@media (min-width: 1000px) and (max-width: 1100px) {
.card__content ul {
  font-size: 20px;
 }
.types .card__content {
  width: 100%;
  margin-top: -49px;
 }
.cric {
  display: block;
  margin-top: 0px;
  padding: 1px;
 }  
.sport {
  display: block;
  max-width: 200px;
 }
.sport img {
  width: 220px;
  margin-left: -18px;
  margin-top: 30px;
 }
.social {
  margin-top: -200px;
  max-width: 500px;
  margin-left: 26%;
 }
.social h1 {
  font-size: 50px;
 }
.social p {
  font-size: 15px;
 }
.buttons {
  gap: 5px;
 }
.btn {
  padding: 5px 11px;
 }
.helmet {
  display: block;
  max-width: 200px;
  margin-top: -253px;
  float: right;
 }
.helmet img {
  width: 220px;
  margin-left: -3px;
  margin-top: -77px;
 }
}


@media (min-width: 1100px) and (max-width: 1200px) {
.con {
  margin-top: 100px !important;
 }
.types__list {
  height: 140% !important;
 }
}

@media (min-width: 1200px) and (max-width: 1300px) {
.con {
  margin-top: -100px !important;
 }
}

@media (min-width: 1300px) and (max-width: 1400px) {
.con {
  margin-top: -150px !important;
 }
}

@media (min-width: 1400px) and (max-width: 1500px) {
.con {
  margin-top: -200px !important;
 }
}

@media (min-width: 1100px) and (max-width: 1450px) {
.cric {
  display: block;
  margin-top: 0px;
  padding: 1px;
 }  
.sport {
  display: block;
  max-width: 200px;
 }
.sport img {
  width: 300px;
  margin-left: -18px;
  margin-top: 30px;
 }
.social {
  margin-top: -266px;
  max-width: 500px;
  margin-left: 28%;
 }
.social h1 {
  font-size: 42px;
 }
.social p {
  font-size: 20px;
 }
.buttons {
  gap: 15px;
 }
.btn {
  padding: 10px 20px;
 }
.helmet {
  display: block;
  max-width: 200px;
  margin-top: -245px;
  float: right;
 }
.helmet img {
  width: 300px;
  margin-left: -82px;
  margin-top: -84px;
 }
}

@media (min-width: 1000px) and (max-width: 1500px) {
.col-md-4 {
  width: 50%;
}
.login-box h2 {
  font-weight: bold;
  font-size: 39px;
  width: 100%;
}
.login-box p {
  font-size: 19px;
  width: 100%;
  color: #333;
 }
}

@media (min-width: 1500px) and (max-width: 1920px) {
.dots {
  top: -50px;	
 }
.wrap {
 margin-top: 50px;
 } 
.topCourseInner {
      display: block;
    }
}


